{% raw -%}
{% if form_show_errors and field.errors %}
  {% for error in field.errors %}
    <p id="error_{{ forloop.counter }}_{{ field.auto_id }}" class="text-red-500 text-xs italic"><strong>{{ error }}</strong></p>
  {% endfor %}
{% endif %}
{% endraw %}
